.product-tabs-category-container-slider{margin:40px 0 0;}
.product-tabs-category-container-slider .row{margin:0 -8px;}
.tab_container_category .owl-item{padding:5px 8px;}
.tab_container_category{padding-top:22px;}
.tabs-category{text-align:right;float:right;margin:0;}
.tabs-category li{padding-right:20px;margin-right:15px;padding-top:3px;border-right:1px solid #e0e0e0;display:inline-block;}
.tabs-category li:last-child{border:0;padding-right:0;border:0;margin:0;}
.tabs-category h3{padding:0 0 3px;margin:0;border-bottom:1px solid #fff;color:#252525;text-transform:uppercase;letter-spacing:2px;font-weight:700;font-size:13px;}
.tabs-category li:last-child h3{margin:0;}
.tabs-category li.active h3,.tabs-category li:hover h3{border-bottom:1px solid #c43b68;color:#c43b68;}
.tab_container_category{float:left;width:100%;position:relative;z-index:2;}
.tab_content_category{display:none;}
.product-tabs-container-slider .productTabContent{position:relative;display:inline-block;}
.product-tabs-container-slider .productTabContent li{float:left;list-style:none;width:210px;position:relative;border:1px solid #dedede;margin:15px 0px 15px 10px;text-align:center;}
.product-tabs-container-slider .productTabContent h5.s_title_block a,.productTabContent .price_container{color:#000;}
.product-tabs-container-slider .productTabContent .sale{width:30px;height:30px;border:1px solid #fff;border-radius:40px;background-color:#e84c3d;display:block;color:#fff;padding:2px;position:absolute;right:0;top:0;}
.product-tabs-container-slider .productTabContent .new{width:30px;height:30px;border:1px solid #fff;border-radius:40px;background:#27ae61;display:block;color:#fff;padding:2px;position:absolute;left:0;font-size:12px;top:0;text-indent:0;}
.product-tabs-container-slider .bx-wrapper .bx-viewport{height:auto !important;}
@media (max-width:992px){.tabs-category{float:left;margin:30px 0 0;text-align:left;}
.tabs-category li{border:0;margin:0;}
.tabs-category h3{border:0 !important;}
}